#banner_container {
	width:705px;
	height:158px;
	background:#FFF;
}

#banner_canvas {
	height:158px;
	width:705px;
	overflow:hidden;
	background: url(/images/gl_banner_bg.png) left top no-repeat #FFF;
	float:left;
	position:absolute;
}

#pc_guy img, #mac_girl img, #sGirl img { width:705px; height:158px; }

div#pc_guy {
	position:absolute;
	bottom:0;
	left:0;
	display:none;
	z-index:10;
	height:158px;
	width:708px;
}

div#mac_girl {
	position:absolute;
	bottom:0;
	left:0;
	display:none;
	z-index:20;
	height:158px;
	width:708px;
}

div#sGirl {
	position:absolute;
	bottom:0;
	left:0;
	display:none;
	z-index:30;
	height:158px;
	width:708px;
}

div#sGirlTwo {
	position:absolute;
	bottom:0;
	right:0;
	display:none;
	z-index:40;
	height:158px;
	width:344px;
}

#cta {
	width:705px;
	height:158px;
	background: url(/images/secret_bg.jpg) left top no-repeat;
	display:none;
}